Bug-Database: https://github.com/glyph/automat/issues
Bug-Submit: https://github.com/glyph/automat/issues/new
Repository: https://github.com/glyph/automat.git
Repository-Browse: https://github.com/glyph/automat
